.pre-footer{
  color: white;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 50px;
  .subscribe{
    padding: 90px 0;
    &_description{
      margin-bottom: 40px;
      font-size: 13px;
    }
    &_form{
      width: 65%;
      margin: 0 auto;
      position: relative;
      input{
        border-bottom: 1px solid #ffffff;
        padding: 10px 0;
        width:  100%;
        font-size: 12px;
        line-height: 24px;
        color: white;
        letter-spacing: 0.5px;
        &::placeholder{
          font-size: 12px;
          line-height: 24px;
          color: white;
          letter-spacing: 0.5px;
        }
      }
      button{
        position: absolute;
        right: 0;
        top: 15px;
      }
    }
  }
  margin-bottom: 50px;
}
.footer{
  background-color: $background-primary;
  padding: 50px 0;
  &_description{
    width: 45%;
    margin: 30px 0;
    font-size: 13px;
    color: $secondary;
  }
  &_primary{
    margin-bottom: 70px;
    .social-media a{
      margin-right: 20px;
    }
    .nav-title{
      text-transform: uppercase;
      font-weight: 500;
      font-size: 14px;
      margin-bottom: 30px;
    }
  }
  &_menu{
    li{
      margin-bottom: 15px;
    }
  }
  &_secondary{
    text-transform: uppercase;
    font-size: 10px;
    color: $secondary;
  }
}